QT.purchasing.VERSION = 5.14.1
QT.purchasing.name = QtPurchasing
QT.purchasing.module = Qt5Purchasing
QT.purchasing.libs = $$QT_MODULE_LIB_BASE
QT.purchasing.includes = $$QT_MODULE_INCLUDE_BASE $$QT_MODULE_INCLUDE_BASE/QtPurchasing
QT.purchasing.frameworks =
QT.purchasing.bins = $$QT_MODULE_BIN_BASE
QT.purchasing.depends = core
QT.purchasing.uses =
QT.purchasing.module_config = v2
QT.purchasing.DEFINES = QT_PURCHASING_LIB
QT.purchasing.enabled_features =
QT.purchasing.disabled_features =
QT_CONFIG +=
QT_MODULES += purchasing
